<?xml version='1.0' encoding='utf-8'?>
<panel>
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

  <container class="scrolling_box">
    <container>
      <layout class="fit_children_attachment" alignment="vertical, fill"/>
      <layout class="arrange_vertical_attachment" layout="125, -1" gap="15"/>
      <layout class="stick_to_sides_attachment" alignment="top, horizontal" layout_children="true"/>

      <container height="125">
        <layout class="arrange_horizontal_attachment" layout="-3, -1, -1"/>
        <layout class="stick_to_sides_attachment" alignment="top, horizontal" inset="0" layout_children="true"/>

        <container height="125">
          <layout class="arrange_vertical_attachment" layout="-1, 20"/>
          <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

          <container height="100">
            <layout class="arrange_horizontal_attachment" layout="-4, -2, -4"/>
            <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

            <!-- logos / scorelines -->
            <container height="100">
              <layout class="arrange_vertical_attachment" layout="-1, 25"/>
              <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

              <widget class="client_object_logo_picture" id="hmpc" scale_picture="true" image_alignment="middle"/>
              <widget class="client_object_label" id="hmnm" auto_size="none" spec="text, large" colour="text" alignment="centre_x, centre_y"/>
            </container>

            <widget class="fixture_button" id="scrl" size="18" style="bold" alignment="centre_x, centre_y">
              <layout class="stick_to_sides_attachment" alignment="vertical"/>
            </widget>

            <container height="100">
              <layout class="arrange_vertical_attachment" layout="-1, 25"/>
              <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

              <widget class="client_object_logo_picture" id="awpc" scale_picture="true" image_alignment="middle"/>
              <widget class="client_object_label" id="awnm" auto_size="none" spec="text, large" colour="text" alignment="centre_x, centre_y"/>
            </container>
          </container>

          <widget class="text" id="comp" auto_size="vertical" font="fonts/inbox_body" size="11" alignment="centre_x, centre_y"/>
        </container>

        <!-- shots and possession stats -->
        <container height="100">
          <layout class="arrange_vertical_attachment" layout="-1, 25"/>
          <layout class="stick_to_sides_attachment" alignment="all" layout_children="true"/>

          <container>
            <widget class="pie_chart" id="shtP" >
              <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
            </widget>
            <widget class="picture" file="charts/pie/overlay_hollow" image_alignment="centre_x">
              <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
            </widget>
            <widget class="text" id="shtw" auto_size="none" spec="text, large" colour="text" alignment="centre_x, centre_y">
              <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
            </widget>
          </container>
          <widget class="text" auto_size="none" spec="text, large" colour="text" alignment="centre_x, centre_y">
            <translation id="text" translation_id="291479" type="use" value="Shots[COMMENT: match analysis panel; event type]"/>
          </widget>
        </container>

        <container height="100">
          <layout class="arrange_vertical_attachment" layout="-1, 25"/>
          <layout class="stick_to_sides_attachment" alignment="all" layout_children="true"/>

          <container>
            <widget class="pie_chart" id="posP" >
              <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
            </widget>
            <widget class="picture" file="charts/pie/overlay_hollow" image_alignment="centre_x">
              <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
            </widget>
            <widget class="text" id="posw" auto_size="none" spec="text, large" colour="text" alignment="centre_x, centre_y">
              <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
            </widget>
          </container>
          <widget class="text" auto_size="none" spec="text, large" colour="text" alignment="centre_x, centre_y">
            <translation id="text" translation_id="232851" type="use" value="Possession"/>
          </widget>
        </container>
      </container>

      <container>
        <layout class="fit_children_attachment" alignment="vertical"/>
        <layout class="arrange_horizontal_attachment" layout="-5, -3" gap="12"/>
        <layout class="stick_to_sides_attachment" alignment="top, horizontal" layout_children="true"/>

        <!-- main body text -->
        <widget class="text" id="bdtx" auto_size="vertical" font="fonts/inbox_body" size="11"/>

        <container height="200">
          <layout class="arrange_vertical_attachment" layout="60, 60, 60" gap="10"/>
          <layout class="stick_to_sides_attachment" alignment="top, horizontal" layout_children="true"/>

          <!-- man of the match -->
          <container class="bordered_box" height="60">
            <layout class="arrange_horizontal_attachment" layout="50, -1"/>
            <layout class="stick_to_sides_attachment" alignment="all" layout_children="true"/>

            <widget class="client_object_profile_picture" id="mmpw" scale_picture="true" image_alignment="middle"/>

            <container height="60">
              <layout class="arrange_vertical_attachment" layout="-1, -1"/>
              <layout class="stick_to_sides_attachment" alignment="all" layout_children="true"/>

              <widget class="text" auto_size="all" spec="text" colour="text">
                <translation id="text" translation_id="249082" type="use" value="Man of Match"/>
                <layout class="arrange_vertical_attachment" alignment="middle"/>
              </widget>
              <widget class="person_button" id="mmnw" auto_size="all" spec="text" colour="text" size="12">
                <layout class="arrange_vertical_attachment" alignment="middle"/>
              </widget>
            </container>
          </container>

          <!-- weather and attendance -->
          <container class="bordered_box" height="60">
            <layout class="arrange_horizontal_attachment" layout="40, -1" gap="20"/>
            <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

            <widget class="weather_indicator_panel" id="weic" spec="text" alignment="left">
              <boolean id="show_weather_label" value="false"/>
              <boolean id="show_weather_icon" value="true"/>
              <boolean id="show_temperature_on_icon" value="true"/>
              <layout class="stick_to_sides_attachment" alignment="left"/>
            </widget>

            <container height="60">
              <layout class="arrange_vertical_attachment" layout="-1, -1"/>
              <layout class="stick_to_sides_attachment" alignment="all" layout_children="true"/>

              <widget class="text" auto_size="all" spec="text" colour="text">
                <translation id="text" translation_id="247242" type="use" value="Attendance"/>
                <layout class="arrange_vertical_attachment" alignment="middle"/>
              </widget>

              <widget class="text" id="atnw" auto_size="all" spec="text" colour="text" size="12">
                <layout class="arrange_vertical_attachment" alignment="middle"/>
              </widget>
            </container>
          </container>

        </container>
      </container>

    </container>
  </container>

</panel>
